# Uses of Class
net.shibboleth.idp.admin.BasicAdministrativeFlowDescriptor.Logo

Packages that use BasicAdministrativeFlowDescriptor.Logo
Package
Description
net.shibboleth.idp.admin
Classes supporting administrative interface machinery.

## Uses of BasicAdministrativeFlowDescriptor.Logo in net.shibboleth.idp.admin

Method parameters in net.shibboleth.idp.admin with type arguments of type BasicAdministrativeFlowDescriptor.Logo
Modifier and Type
Method
Description
`void`
BasicAdministrativeFlowDescriptor.`setLogos(Collection<BasicAdministrativeFlowDescriptor.Logo> logos)`
Set the `Logo` objects to expose via `BasicAdministrativeFlowDescriptor.getUIInfo()` via a utility class.